@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 大口・多頻度割引の概要
/
==========================================================/*/
#etc-frq-abt{

	
}


.content-box h4 + p{
	margin:0 0;
	padding-bottom: 0;
}



dl.compact-dl{
	display:block;
	overflow:hidden;
	margin:1em 0;
}

dl.compact-dl > dt,
dl.compact-dl > dd{
	display:block;
	overflow:hidden;
	float:left;
}

dl.compact-dl > dt{
	width:3.5em;
	clear:block;
}

dl.compact-dl > dd{
	width: calc(100% - 3.5em);
}

table > caption{
	text-align:center;
}



#sec01 .m-indent-box + section,
#sec02 .m-indent-box + section{
	margin-top:var(--mgn-ll);
}


#sec02 .m-indent-box > p + dl > dd{
	padding-left:3em;
}

#sec02 ul.caution_list{
	margin-bottom:1em;
}



#sec03 p + p{
	margin-top:var(--mgn-l);
}

#sec03 p > img{
	width:min(100%,550px);
	height:auto;
}

#sec03 p > img + span{
	display:block;
	overflow:hidden;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
